 /* Set up the default font and ovrall size to include image */
body{background:#ffffff url(../images/bg_top.gif) repeat-x;width:840px;margin:0 auto;font-family: "Lucida Grande", Arial, Verdana, sans-serif;font-size: 12px;color: #444;padding:0px;}
*{
list-style-type:none;
}
img {border:0;}
.imgl {float:left;margin:0;}
.imgr {float:right;margin:0.5em 0.8em;}

a {text-decoration:none;color:#666;}
a:hover {text-decoration:underline;color:#000;}
a:link {color: #666;}
a:visited {color: #666;}
.right {float:right;}
.left {float:left;}
.n_s {margin:0px;padding:0px;}
.g_t_b {font-weight:bold;color:#c01920;}
.red {color: #FF0000}
.blue_link a,.blue_link a:link,.blue_link a:visited {color:#4370ab;text-decoration:underline;}
.blue_link a:hover {color:#c01920;}



#top_logo {height:73px;float:left;}
#top_logo li {padding-left:30px;float:right;height:16px;padding-top:12px;margin-right:6px;}
#logo_e {background:url(../images/logo_e.gif) no-repeat left;}
#logo_c {background:url(../images/logo_c.gif) no-repeat left;}





#d_copyright {float:left!important;float:top;margin-top:10px;color:#7d7d7d;padding-top:3px;height:28px;border-top:1px solid #ddd;width:840px;}


/* style the outer div to give it width */
.menu {font-size:12px;width:840px;position:relative;float:left;}

/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding:0 0 0 2px;margin:0;height:32px; background:url(../images/menu_bg.gif) no-repeat;}

/* style the sub-level lists */
.menu ul ul {width:15px;}

/* float the top list items to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu ul li {float:left;height:32px;line-height:32px;display:block;}

/* style the sub level list items */
.menu ul ul li {display:block;width:12em;height:auto; line-height:1em;}

/* style the links for the top level */
.menu a, .menu a:visited {display:block;float:left;height:32px; text-decoration:none;color:#fff;text-align:center;font-weight:bold;font-size:14px;letter-spacing:1px;}
/* hack IE5.x to get the correct the faulty box model and get the width right */
.m1 a,.m1 a:visited {width:76px;}
.m2 a,.m2 a:visited {width:101px;}
.m6 a,.m6 a:visited {width:114px;}

/* style the sub level links */
.menu ul ul a, .menu ul ul a:visited {display:block;background:#999; text-align:left;color:#fff;width:128px;height:24px;line-height:24px; padding-left:16px; border-bottom:1px solid #636465;font-size:12px;font-weight:normal;}
* html .menu ul ul a, * html .menu ul ul a:visited  {width:128px;}


/* style the table so that it takes no part in the layout - required for IE to work */
.menu table {border-collapse:collapse; padding:0; margin:-1px; width:0; height:0; font-size:1em; z-index:1;}


/* style the third level background */
/*.menu ul ul ul a, .menu ul ul ul a:visited {background:#b4be9c url(sub_grad.gif);}*/
/* style the fourth level background */
.menu ul ul ul ul a, .menu ul ul ul ul a:visited {background:#c4ceac url(../images/sub_grad.gif);}

/* style the sub level 1 background */
.menu ul :hover a.sub1 {background:#447b7b;}
/* style the sub level 2 background */
.menu ul ul :hover a.sub2 {background:#447b7b;}

/* style the level hovers */
/* first */
* html .menu a:hover {color:#fff;text-decoration:none;background:url(../images/bg_menu2.gif) 0 0; position:relative; z-index:100;}
.menu li:hover {position:relative;}
.menu :hover > a {color:#ff0;background:#d4d8bd url(../images/bg_menu2.gif) 0 0;}
/* second */
* html .menu ul ul a:hover{color:#fff;background: url(../images/arrow_1.gif) 7px center no-repeat #be1920; position:relative; text-decoration:none; z-index:110;}
.menu ul ul li:hover {position:relative;}
.menu ul ul :hover > a {color:#ff0;background:#7aa;}
/* third */
* html .menu ul ul ul a { border-left:1px solid #ddd;}
* html .menu ul ul ul a:hover { position:relative; z-index:120;border-left:1px solid #ddd;}
.menu ul ul ul :hover > a {background:#7aa;}
/* fourth */
.menu ul ul ul ul a:hover {background:#7aa; position:relative; z-index:130;}


/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {visibility:hidden;position:absolute;height:0;top:32; left:0; width:14em;}

/* position the third level flyout menu */
.menu ul ul ul{left:12em;top:0;width:14em;}


/* make the second level visible when hover on first level list OR link */
.menu ul :hover ul{visibility:visible; height:auto; padding:0 3em 3em 3em; background:transparent url(../images/images/trans.gif); left:-3em;}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{visibility:hidden;}
/* keep the fourth level hidden when you hover on second level list OR link */
.menu ul :hover ul :hover ul ul{visibility:hidden;}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{visibility:visible; left:9em;}
/* make the fourth level visible when you hover over third level list OR link */
.menu ul :hover ul :hover ul :hover ul {visibility:visible;}
.input_s {position:absolute;font-size:12px;line-height:18px;border:0px;right:80px;top:6px;width:130px;height:18px;}
.input_i {position:absolute;right:6px;top:4px;width:67px;height:24px;display:block;}
